crm9.0支持php什么版本?

crm9.0支持php什么版本?哪个牐本最稳定和性能最佳?问过有人说5.6以上都可以,但反正有各不理解的小毛病,所以官方能否给一个支持的指导版本
已邀请:

要回复问题请先登录注册